@charset "utf-8";
/* =s Reset */
html{-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-overflow-scrolling: touch;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;-ms-overflow-style: -ms-autohiding-scrollbar;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:sup;}
sub{vertical-align:sub;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{*font-size:100%;}
legend{color:#000;}
/* =e Reset */
header,footer,nav{display: block;}
::-moz-selection{background:#fe917b; color:#fff;} 
::selection {background:#fe917b; color:#fff;} 
html,body{background:#0e0d14;font-family: PingFangSC-Light,'helvetica neue','hiragino sans gb',arial,'microsoft yahei ui','microsoft yahei',simsun,sans-serif}
body{color:#333; -webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale;font-size:0.24rem}
i{font-style:normal;}
a{text-decoration: none;color: #333;border: 0;font-size: 100%;margin: 0;padding: 0;vertical-align: baseline;-webkit-transition: all 0.3s ease-in;-moz-transition: all 0.3s ease-in;transition: all 0.3s ease-in;-o-transition: all 0.3s ease-in;}
.clr:after{clear: both;content:'\0020';display: block;visibility:hidden;height:0;}
.clr{zoom:1;}
.fl{float: left;}
.fr{float: right;}
.inner{width: 1200px;margin: 0 auto;}
input,
textarea{outline: 0;border:0;}
body{
	background: url(../images/AITopTen/ft-bg.jpg) no-repeat center bottom;
	background-size:100%;
	padding-bottom:1.5rem;
}
.AITopTen-header{
	position: relative;	
	background:#1b1a21;
}
.headBg{
	position:absolute;
	width: 100%;
	left:0;
	top:0;
}
/*index*/
.introduce{
	padding-top:5.5rem;
	position:relative;
	z-index:2;
}
.title{text-align: center;}
.title img{
	width: 	2rem;
	height:0.68rem;
}
.introduce .main{
	padding: 0.9rem 0.3rem 0.4rem 0.3rem;
	overflow: hidden;
}
.introduce .main .hdTit{
	font-size: 0.3rem;
	color:#d2a561;
	text-align:center;
}
.introduce .main .des{
	font-size:0.24rem;
	color:#fff;
	line-height: 0.48rem;
	padding-top: 0.1rem;
}
.steps{
	background:url(../images/AITopTen/line.png) no-repeat center center	;	
	background-size:25px 174px;
	padding:0.5rem 0;
}
.steps .txt{height:3.48rem;}
.steps .txt .item{
	overflow:hidden;
	padding:0.32rem 0;
}
.steps .txt .item p{
	font-size: 0.22rem;
	color:#d4ae7a;
	float: 	left;
	width: 3.3rem;
	text-align:right;
	line-height:1.6363636;
}
.steps .txt .item h4{
	font-size: 0.3rem;
	line-height:1.2;
	font-weight: bold;
	color:#fff;
	float: 	left;	
	margin-left: 1.25rem;
	text-align:left;	
}
.steps .txt .item1{padding-top:0.44rem;}
.steps .txt .item3{padding-top:0.36rem;}
.standard{
	margin: 0 auto;
}
.standard .title{text-align: center;padding-top: 0.66rem;}
.standard .title img{width:2.6rem;}
.standard .main{
	background: #16151c;
	text-align: center;
	padding:0.4rem 0.3rem;
	margin-top:0.4rem;
}
.standard .main .row{padding-bottom: 0.4rem;}
.standard .main .row .imgs img{
	width: 100%;
}
.standard .main .row .txt{
	line-height: 1.66667;
	font-size: 0.24rem;
	color:#d2a561;
	text-align: left;
	padding-top:0.3rem;
}

.standard .main .btns{text-align: center;padding-top: 0.5rem;}
.standard .main .btns a{
	display: inline-block;
	width: 480px;
	height: 60px;
	text-align: center;
	line-height: 60px;
	background: #d2a561;
	font-size: 30px;
	color:#000;
	position: relative;
	overflow: hidden;
}
.standard .main .btna {
	text-align:center;
}
.standard .main .btns a{
	width: 276px;
	height: 36px;
	display:inline-block;
	background:url(../images/AITopTen/applyBtn.png) no-repeat;
	background-size:276px 36px;
}
.standFor-company{
	margin: 0 auto;
	/*padding-bottom:1.5rem;*/
	/*display: none;*/
}
.standFor-company .title{
	text-align: center;
	padding:0.52rem 0;
}
.standFor-company .main {
	font-size: 0;
	text-align: center;
}
.standFor-company .main li{
	display:inline-block;
	position: relative;
	width: 120px;
	height: 77px;
	background: url(../images/AITopTen/cp-bg.png) no-repeat;
	background-size: 120px 77px;
	margin:0 0.38rem 0.5rem 0.38rem;
}
.standFor-company .main li img{
	width: 1.66rem;
	height: 0.68rem;
	position:absolute;
	left:50%;
	margin-left:-0.8rem;
	top:50%;
	margin-top:-0.24rem;
}
/*表单*/
.AITopTen-form{
	position:relative;
	z-index: 2;
	padding:5.5rem 0.2rem 2rem 0.2rem;
}
.AITopTen-form .title{
	text-align: center;
	padding-bottom: 0.5rem;
}
.AITopTen-form .row{
	overflow: hidden;
}
.AITopTen-form .row .item{
	margin-bottom: 0.2rem;
}
.AITopTen-form .row .label{
	line-height: 0.62rem;
	color:#d2a561;
	font-size: 0.26rem;
}
.AITopTen-form .row .label span{
	font-size: 0.2rem;
}
.AITopTen-form .row2 .label-input{
	overflow:hidden;
}
.AITopTen-form .row .label-input input[type="text"]{
	width: 100%;
	height:0.62rem;
	line-height: 0.36rem;
	border:0.02rem solid #605038;
	padding:0.12rem 0.2rem;
	background: transparent;
	font-size: 0.28rem;
	color:#d2a561;
	display:block;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.AITopTen-form .row .label-input input.error{border-color:#f00;}
.AITopTen-form .row .label-input input[type="text"]:focus,
.AITopTen-form .row .label-input textarea:focus{
	background: rgba(31,30,36,0.66);
}
.AITopTen-form .row2 .label{
	float: left;
	width: 2.48rem;
}
.AITopTen-form .row  textarea{
	padding: 0.2rem;
	width: 100%;
	border:0.02rem solid #605038;
	height: 2.3rem;
	line-height: 0.48rem;
	font-size: 0.28rem;
	color:#d2a561;
	background: transparent;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	resize:none;
}
.AITopTen-form .row  textarea.error{border-color:#f00;}

.AITopTen-form .row-radio .label-input a{padding-left: 0.5rem;display:block;position: relative;line-height: 0.62rem;display:block;font-size: 0.26rem;color:#fff;overflow:hidden;}
.AITopTen-form .row-radio .label-input a input[type="radio"]{position: absolute;left: 1px;top:14px;opacity: 0;z-index: 2;width:0.32rem;height: 0.32rem;}
.AITopTen-form .row-radio .label-input a .under-btn{position: absolute;left: 0;top: 0.15rem;width:0.28rem;height: 0.28rem;border-radius: 50%;-webkit-border-radius: 50%;border:0.02rem solid #fff;}
.AITopTen-form .row-radio .label-input span{float: left;}
.AITopTen-form .row-radio .label-input input[type="text"]{width:3.2rem;float:right; }
.AITopTen-form .row-radio .label-input input[type=radio]:checked+ .under-btn em{
	position: absolute;background: url(../images/AITopTen/circle.png) no-repeat;width: 10px;height: 10px;left: 50%;margin-left:-5px;top: 50%;margin-top:-5px;background-size:10px 10px;
}
.AITopTen-form .tips{
	font-size: 14px;
	color:#fff;
	padding-top: 10px;
}
.AITopTen-form .btns {
	text-align:center;
	padding:0.8rem 0;
}
.AITopTen-form .btns input{
	width: 276px;
	height: 36px;
	display:inline-block;
	background:url(../images/AITopTen/submitBtn.png) no-repeat;
	background-size:276px 36px;
}

/*弹窗*/
.mask-pop{display: none;position: fixed;left: 0;top: 0;right: 0;bottom: 0;background: rgba(0,0,0,0.4);z-index: 9;}
.success-pop{display: none;position: fixed;z-index: 10;width: 60%;left: 20%;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);background: #fff;}
.success-pop .tit{padding: 0.4rem 0;text-align: center;font-size: 0.32rem;color: #333;}
.success-pop #clsBtn{position: absolute;font-size: 0.6rem;;color: #999;transform:rotate(45deg);-webkit-transform:rotate(45deg);right: 0.15rem;top: 0;}
.success-pop .btn {text-align: center;padding-bottom: 30px;}
.success-pop .btn a{display: inline-block;padding: 0.08rem 0.3rem;background: #1b1a21;color: #fff;font-size: 0.28rem;}

/*奖项设置*/
.award-set .title{
	text-align: center;
}
.award-set .title img{
	width: 2.6rem;
	height: 0.68rem;
}
.award-set  .list{
	font-size: 0;
	padding: 0 0.18rem;
}
.award-set  .list li{
	display: inline-block;
	line-height: 2;
	color:#d2a561;
	font-size: 0.24rem;
	vertical-align: top;
	text-align: center;;
	width: 50%;
	margin-top:0.5rem;
}
.award-set  .list li .imgs img{
	width: 90%;
}